Package: org.gradle.api

## [Java] Class InvalidUserCodeException

- org.gradle.api.InvalidUserCodeException

- A `InvalidUserCodeException` is thrown when user-provided code cannot be executed.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `InvalidUserCodeException ()`
    `InvalidUserCodeException (String message)`
    `InvalidUserCodeException (String message, Throwable cause)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public InvalidUserCodeException()

    - #### public InvalidUserCodeException(String message)

    - #### public InvalidUserCodeException(String message, Throwable cause)